{
  "from": "15",
  "to": "16",
  "added": [
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d#leftbar>d.c0>sp.c0>a.c0"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-header>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d#alert-banner-alert-1764248625941[r=alert]>d.c0>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-session-information]",
      "d": "wizard-nav-set-session-information"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-server-details]",
      "d": "wizard-nav-set-server-details"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-admins]",
      "d": "wizard-nav-set-admins"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-limit]",
      "d": "wizard-nav-set-time-limit"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-cars]",
      "d": "wizard-nav-set-cars"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track]",
      "d": "wizard-nav-set-track"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-options]",
      "d": "wizard-nav-set-track-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-of-day]",
      "d": "wizard-nav-set-time-of-day"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-weather]",
      "d": "wizard-nav-set-weather"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-race-options]",
      "d": "wizard-nav-set-race-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-conditions]",
      "d": "wizard-nav-set-track-conditions"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-race-options>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-header>d.pull-xs-right>d#toggle-switchaac4710c-57d6-e703-be79-773b7e4304bb>in.switch-checkbox"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-race-options>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group>d#toggle-switchaac4710c-57d6-e703-be79-773b7e4304bb>in.switch-checkbox",
      "c": 3
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-race-options>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group.m-b-0>d#toggle-switchaac4710c-57d6-e703-be79-773b7e4304bb>in.switch-checkbox",
      "c": 7
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.btn-group>sp.c0>a.btn.btn-secondary",
      "c": 2
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar.centered-horizontal>d.btn-group>a[data-toggle=dropdown]"
    },
    {
      "el": "a",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>a.c0",
      "c": 2
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>bu#menu-list-:r12:-menuitem-:r1j:[data-index=2][r=menuitem]>sp.c0>d.c0>d.c0>label.chakra-switch>in.chakra-switch__input"
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 3
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>d.chakra-stack>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 19
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-race-options>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group>d.row>d.col-xs-12.p-l-1>in#slider-min-max-license-level1764248791662[data-slider-min=1][data-slider-max=28]",
      "i": "slider-min-max-license-level1764248791662"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-race-options>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.chakra-stack>d.c0>d[r=group]>d[data-group=true]>in#field-:rcuo:",
      "p": "Select Discipline"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-race-options>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group>d.row>d.col-xs-12.p-l-1>in#slider-min-max-ir1764248791666[data-slider-min=0][data-slider-max=15000]",
      "i": "slider-min-max-ir1764248791666"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-race-options>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group>d.row>d.col-xs-12.p-l-1>in#slider-incidents1764248791666[data-slider-min=0][data-slider-max=255][data-slider-value=0][data-value=0]",
      "i": "slider-incidents1764248791666"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-race-options>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group>d.c0>a[data-toggle=dropdown]",
      "t": "No Incident Penalty",
      "c": 3,
      "samples": {
        "t": [
          "No Incident Penalty",
          "None",
          "Disallow all driving aids (but clutch assist OK)"
        ]
      }
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-race-options>d.row>d.card-container.col-xs-12>d#card-0ec67da5-28ce-3f3c-c484-4ccc1cda2d92>d.card-block>d.form-group>d.row>d.col-xs-12.p-l-1>in#slider-penalize-qualifying-conduct1764248791666[data-slider-min=0][data-slider-max=5][data-slider-value=0][data-value=0]",
      "i": "slider-penalize-qualifying-conduct1764248791666"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.wizard-footer>d.btn-group.pull-xs-left>a.btn.btn-sm",
      "t": "Weather",
      "c": 2,
      "samples": {
        "t": [
          "Weather",
          "Track Conditions"
        ]
      }
    }
  ],
  "removed": [
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d#leftbar>d.c0>sp.c0>a.c0"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-header>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d#alert-banner-alert-1764248625941[r=alert]>d.c0>a.close"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-session-information]",
      "d": "wizard-nav-set-session-information"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-server-details]",
      "d": "wizard-nav-set-server-details"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-admins]",
      "d": "wizard-nav-set-admins"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-limit]",
      "d": "wizard-nav-set-time-limit"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-cars]",
      "d": "wizard-nav-set-cars"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track]",
      "d": "wizard-nav-set-track"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-options]",
      "d": "wizard-nav-set-track-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-time-of-day]",
      "d": "wizard-nav-set-time-of-day"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-weather]",
      "d": "wizard-nav-set-weather"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-race-options]",
      "d": "wizard-nav-set-race-options"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>nav.navbar-full>ul#create-race-modal-wizard>li.nav-item.wizard-item>sp.c0>a[data-testid=wizard-nav-set-track-conditions]",
      "d": "wizard-nav-set-track-conditions"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:rctq:[r=region]>d.chakra-tabs>d.chakra-tabs__tab-panels>d#tabs-:rctr:--tabpanel-0[r=tabpanel]>d.chakra-stack>d.chakra-stack>d.c0>d.chakra-slider>in.c0",
      "c": 3
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.btn-group>sp.c0>a.btn.btn-secondary",
      "c": 2
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar.centered-horizontal>d.btn-group>a[data-toggle=dropdown]"
    },
    {
      "el": "a",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>a.c0",
      "c": 2
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>bu#menu-list-:r12:-menuitem-:r1j:[data-index=2][r=menuitem]>sp.c0>d.c0>d.c0>label.chakra-switch>in.chakra-switch__input"
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 3
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>d.chakra-stack>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 19
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>bu#accordion-button-:rctl:[data-index=0]",
      "t": "Weather Mode Static Weather Fastest"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:rctl:[r=region]>d[r=radiogroup]>d.chakra-stack>d.c0>label.chakra-radio>in#radio-:rctn:",
      "n": "radio-:rctm:"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>bu#accordion-button-:rctq:[data-index=0]",
      "t": "Event weather"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:rctq:[r=region]>d.chakra-tabs>d.chakra-tabs__tab-panels>d#tabs-:rctr:--tabpanel-0[r=tabpanel]>d.chakra-stack>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:rcts:--tab-0[data-index=0][r=tab]",
      "t": "Clear",
      "r": "tab"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:rctq:[r=region]>d.chakra-tabs>d.chakra-tabs__tab-panels>d#tabs-:rctr:--tabpanel-0[r=tabpanel]>d.chakra-stack>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:rcts:--tab-1[data-index=1][r=tab]",
      "t": "Partly Cloudy",
      "r": "tab"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:rctq:[r=region]>d.chakra-tabs>d.chakra-tabs__tab-panels>d#tabs-:rctr:--tabpanel-0[r=tabpanel]>d.chakra-stack>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:rcts:--tab-2[data-index=2][r=tab]",
      "t": "Mostly Cloudy",
      "r": "tab"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:rctq:[r=region]>d.chakra-tabs>d.chakra-tabs__tab-panels>d#tabs-:rctr:--tabpanel-0[r=tabpanel]>d.chakra-stack>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:rcts:--tab-3[data-index=3][r=tab]",
      "t": "Overcast",
      "r": "tab"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:rctq:[r=region]>d.chakra-tabs>d.chakra-tabs__tab-panels>d#tabs-:rctr:--tabpanel-0[r=tabpanel]>d.chakra-stack>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:rctv:--tab-0[data-index=0][r=tab]",
      "t": "None",
      "r": "tab"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:rctq:[r=region]>d.chakra-tabs>d.chakra-tabs__tab-panels>d#tabs-:rctr:--tabpanel-0[r=tabpanel]>d.chakra-stack>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:rctv:--tab-1[data-index=1][r=tab]",
      "t": "Very Light",
      "r": "tab"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:rctq:[r=region]>d.chakra-tabs>d.chakra-tabs__tab-panels>d#tabs-:rctr:--tabpanel-0[r=tabpanel]>d.chakra-stack>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:rctv:--tab-2[data-index=2][r=tab]",
      "t": "Light",
      "r": "tab"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:rctq:[r=region]>d.chakra-tabs>d.chakra-tabs__tab-panels>d#tabs-:rctr:--tabpanel-0[r=tabpanel]>d.chakra-stack>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:rctv:--tab-3[data-index=3][r=tab]",
      "t": "Moderate",
      "r": "tab"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:rctq:[r=region]>d.chakra-tabs>d.chakra-tabs__tab-panels>d#tabs-:rctr:--tabpanel-0[r=tabpanel]>d.chakra-stack>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:rctv:--tab-4[data-index=4][r=tab]",
      "t": "Heavy",
      "r": "tab"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:rctq:[r=region]>d.chakra-tabs>d.chakra-tabs__tab-panels>d#tabs-:rctr:--tabpanel-0[r=tabpanel]>d.chakra-stack>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:rctv:--tab-5[data-index=5][r=tab]",
      "t": "Very Heavy",
      "r": "tab"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-body.has-dynamic-height>d#modal-children>d#modal-children-container>d#create-race-wizard>d#set-weather>d.chakra-container>d.chakra-accordion>d.chakra-accordion__item>d.chakra-collapse>d#accordion-panel-:rctq:[r=region]>d.chakra-tabs>d.chakra-tabs__tab-panels>d#tabs-:rctr:--tabpanel-0[r=tabpanel]>d.chakra-stack>d.chakra-stack>d.chakra-stack>d.c0>d[r=group]>d[data-group=true]>in#field-:rcu2:",
      "p": "North"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.wizard-footer>d.btn-group.pull-xs-left>a.btn.btn-sm",
      "t": "Time of Day",
      "c": 2,
      "samples": {
        "t": [
          "Time of Day",
          "Race Options"
        ]
      }
    }
  ],
  "modified": [
    {
      "before": {
        "el": "a",
        "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar>a#default-close-modal-btn-66eef44b-5164-f2cf-534b-0742b010e58a[data-testid=button-close-modal]",
        "t": "Back",
        "i": "default-close-modal-btn-66eef44b-5164-f2cf-534b-0742b010e58a",
        "d": "button-close-modal"
      },
      "after": {
        "el": "a",
        "x": "d#app>d.c0>d#modal-bot[data-modal-component=ModalCreateRace][data-modal-id=-1]>d#create-race-modal[data-backdrop=static]>d#create-race-modal-modal-dialog>d#create-race-modal-modal-content>d.modal-footer>d.btn-group>d.c0>d.c0>d.btn-toolbar>a#default-close-modal-btn-31ff821c-6ee4-370d-fec6-df6701876bf3[data-testid=button-close-modal]",
        "t": "Back",
        "i": "default-close-modal-btn-31ff821c-6ee4-370d-fec6-df6701876bf3",
        "d": "button-close-modal"
      }
    }
  ]
}